import request from '@/utils/request'

/** 获取数据
 *
 * @returns
 */
export function institutionsListAPI(params) {
  return request({
    url: '/institutions/list',
    method: 'POST',
    params
  })
}

/** 查看子账户
 *
 * @param {*} data parentId
 * @returns
 */
export function custCustApiList1API(params) {
  return request({
    url: '/cust/custApi/list1',
    method: 'POST',
    params
  })
}
